<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vue Basics</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Jost:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="styles.css" />
    <script src="https://unpkg.com/vue@3/dist/vue.global.js" defer></script>
    <script src="app.js" defer></script>
  </head>
  <body>
    <header>
      <h1>Vue Course Goals</h1>
    </header>
    <section id="user-goal">
      <h2>My Course Goal</h2>
      <!-- <p v-html="outputGoal()"></p> -->
      <p>{{ outputGoal() }}</p>
      <p>Learn more <a v-bind:href="vueLink">about Vue</a></p>
      <p>Ask google <a v-bind:href="googleLink">Google</a></p>
      <p>{{ time }}</p>
    </section>
  </body>
</html>
